<FilesystemIdentity>
    <FilesystemId>ChristianHarder</FilesystemId>
    <FilesystemName>ChristianHarder</FilesystemName>
    <ShortName>ChristianHarder</ShortName>
    <Icon></Icon>
</FilesystemIdentity>